/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

 #columnleft  {width:46%; float:left}
@media (max-width: 750px) {  #columnleft  {clear:both; float:none; width:100%;} }

 #columnright  {width:46%;float:right;}
@media (max-width: 750px) {  #columnright  {clear:both!important; float:none;padding-left:0px; width:100%;} }


 #footer-col1  {width:50%; float:left; padding-top:0px; }
@media (max-width: 750px) {   #footer-col1  {display:none !important;  } }

 #footer-col2  {padding-left:0px; padding-right:0px; width:325px;float:right; padding-bottom:20px; }
@media (max-width: 750px) {   #footer-col2  {clear:both!important; float:none;padding-left:0px; width:95%;} }

.footer-phone { font-size: 2.2em; color:#ffffff; padding-bottom:20px; text-align:right; }
.footer-email { font-size: 1.8em; color:#ffffff;  padding-bottom:20px; text-align:right; }
.footer-copyright { font-size: 1.0em; color:#ffffff; }

#s5_pos_top_row1_1 {
padding-top:13px;
margin-bottom:-13px;
}


#s5_header_wrap {max-width: 1020px; 
margin-left: auto ;
  margin-right: auto ;
}


#s5_footer_area_inner2 {max-width: 1020px; 
margin-left: auto ;
  margin-right: auto ;
}


#s5_component_wrap_inner {max-width: 1020px; 
margin-left: auto ;
  margin-right: auto ;
}

#s5_pos_custom_3 .s5_module_box_2 {
padding:0px !important;
margin:0px !important; }

#s5_pos_custom_3 .s5_module_box_1 {
padding:0px !important;
margin:0px !important;}

#s5_pos_custom_3 .module_round_box_outer {
padding:0px !important;
margin:0px !important;}

#s5_pos_custom_3 .module_round_box {
padding:0px !important;
margin:0px !important;}

#s5_custom_3_inner .s5_wrap {
padding:0px !important;
margin:0px !important;}

#s5_custom_3_inner {
padding:0px !important;
width:100% !important;
margin:0px !important;}

#s5_pos_custom_3 {
padding:0px !important;
width:100% !important;
margin:0px !important;}




#s5_bottom_row1_inner {
max-width: 1026px; 
margin-left: auto ;
  margin-right: auto ;
}


#s5_bottom_row1_inner .s5_float_left {
padding:0px !important;
margin:0px !important; }

#s5_bottom_row1_inner .module_round_box_outer {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .module_round_box-no_padding {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .s5_module_box_1 {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .s5_module_box_2 {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .s5_wrap {
padding:0px !important;
margin:0px !important;}

#paddedtable  tr { padding:3px; }
#paddedtable  th { padding:3px; }
#paddedtable  td { padding:3px; }


@media (min-width: 750px) {  .pos-description   {max-width:60%;} }

.element-textarea {margin-top:40px !important}

#equip-border { background-color:#FFFFFF; border:0px solid #CECECE; max-width:63%; padding:0px; text-align: center;}

.pos-links .element { background-color:#161616; border:6px solid #F0F1F2;  padding-top:5px; color:#ffffff; width: 300px !important; display:block; padding-bottom:5px; text-align: center;}

.pos-links a {color:#E2C301; }
.pos-links a:hover {color:#E2C301; }




#contactform .formboxes {
        padding: 6px;  
        border: solid 1px #D7D7D7;  
        outline: 0;  
        font: normal 13px/100% ;  
	margin-top:4px;margin-bottom:4px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}

#contactform .formboxestext { width:30%; float:left;}

    #contactform input, #contactform textarea,  #contactform select {   
        padding: 5px;  
        border: solid 1px #D7D7D7;  
        outline: 0;  
        font: normal 13px/100% Verdana, Tahoma, sans-serif;  
        background: #FFEAE9 url('bg_form.png') left top repeat-x;  
        background: -webkit-gradient(linear, left top, left 25, from(#FFEAE9), color-stop(4%, #DADADA), to(#BBBBBB));  
        background: -moz-linear-gradient(top, #BBBBBB, #DADADA 1px, #FFEAE9 25px);  
	color: #000000;  
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	width:60%;
        }  
      
    #contactform textarea {   
//        height: 150px;  
//        line-height: 150%;  
        }  
      
#contactform input:hover, #contactform textarea:hover,  
    #contactform input:focus, #contactform textarea:focus {   
        border-color: #D1B3B2;   
        -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 8px;  
        }  
      
#contactform    .form label {   
        margin-left: 10px;   

        }  
      
#contactform    .submit input {  
        width: auto;  
        padding: 9px 15px;  
        background: #101010;  
        border: 0;  
        font-size: 15px;  
        color: #D1B3B2;  
        -moz-border-radius: 1px;  
        -webkit-border-radius: 1px;  
        }  